[xmlsec] Why can't I use node-id ?

Roland Hedberg roland.hedberg at adm.umu.se
Wed Apr 7 02:34:56 PDT 2010

Hi again!

I'm trying to use --node-id 'Signature1' but it fails on me due to:

Error: parameter "--node-id "Signature1"" is not supported or the requested
feature might have been disabled during compilation.

I just did the normal configure, make, make install and have not knowingly disabled anything.

$ xmlsec1 --version
xmlsec1 1.2.14 (openssl)

Should I have enabled something ?


More information about the xmlsec mailing list